import { DefinitionBaseDescription } from "./DefinitionBaseDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ColumnResizingSeparatorDescription extends DefinitionBaseDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private bm;
    get separatorWidth(): number;
    set separatorWidth(a: number);
}
